<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <!-- Les bordures avec titres-->


    <FullResizeImageTemplate>
        <Name>dlg_sm_title</Name>
        <TopHeight>23</TopHeight>
        <MiddleHeight>7</MiddleHeight>
        <BottomHeight>10</BottomHeight>
        <LeftWidth>14</LeftWidth>
        <MiddleWidth>54</MiddleWidth>
        <RightWidth>14</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <TopLeft>
                <X>0</X>
                <Y>0</Y>
            </TopLeft>
            <TopMiddle>
                <X>15</X>
                <Y>0</Y>
            </TopMiddle>
            <TopRight>
                <X>105</X>
                <Y>0</Y>
            </TopRight>
            <MiddleLeft>
                <X>0</X>
                <Y>47</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>15</X>
                <Y>47</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>105</X>
                <Y>47</Y>
            </MiddleRight>
            <BottomLeft>
                <X>0</X>
                <Y>55</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>15</X>
                <Y>55</Y>
            </BottomMiddle>
            <BottomRight>
                <X>105</X>
                <Y>55</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>dlg_sm_title_noresize</Name>
        <TopHeight>23</TopHeight>
        <MiddleHeight>7</MiddleHeight>
        <BottomHeight>10</BottomHeight>
        <LeftWidth>14</LeftWidth>
        <MiddleWidth>34</MiddleWidth>
        <RightWidth>14</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <TopLeft>
                <X>0</X>
                <Y>0</Y>
            </TopLeft>
            <TopMiddle>
                <X>70</X>
                <Y>0</Y>
            </TopMiddle>
            <TopRight>
                <X>105</X>
                <Y>0</Y>
            </TopRight>
            <MiddleLeft>
                <X>0</X>
                <Y>47</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>70</X>
                <Y>47</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>105</X>
                <Y>47</Y>
            </MiddleRight>
            <BottomLeft>
                <X>0</X>
                <Y>55</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>70</X>
                <Y>55</Y>
            </BottomMiddle>
            <BottomRight>
                <X>105</X>
                <Y>55</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <!-- Les bordures sans titres-->


    <FullResizeImageTemplate>
        <Name>dlg_background_resize</Name>
        <TopHeight>20</TopHeight>
        <MiddleHeight>50</MiddleHeight>
        <BottomHeight>20</BottomHeight>
        <LeftWidth>20</LeftWidth>
        <MiddleWidth>51</MiddleWidth>
        <RightWidth>20</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <TopLeft>
                <X>163</X>
                <Y>138</Y>
            </TopLeft>
            <TopMiddle>
                <X>184</X>
                <Y>138</Y>
            </TopMiddle>
            <TopRight>
                <X>236</X>
                <Y>138</Y>
            </TopRight>
            <MiddleLeft>
                <X>163</X>
                <Y>185</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>184</X>
                <Y>185</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>236</X>
                <Y>185</Y>
            </MiddleRight>
            <BottomLeft>
                <X>163</X>
                <Y>236</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>184</X>
                <Y>236</Y>
            </BottomMiddle>
            <BottomRight>
                <X>236</X>
                <Y>236</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>dlg_lg_notitle_noresize</Name>
        <TopHeight>10</TopHeight>
        <MiddleHeight>7</MiddleHeight>
        <BottomHeight>10</BottomHeight>
        <LeftWidth>14</LeftWidth>
        <MiddleWidth>5</MiddleWidth>
        <RightWidth>14</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <TopLeft>
                <X>0</X>
                <Y>24</Y>
            </TopLeft>
            <TopMiddle>
                <X>70</X>
                <Y>24</Y>
            </TopMiddle>
            <TopRight>
                <X>105</X>
                <Y>24</Y>
            </TopRight>
            <MiddleLeft>
                <X>0</X>
                <Y>47</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>70</X>
                <Y>47</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>105</X>
                <Y>47</Y>
            </MiddleRight>
            <BottomLeft>
                <X>0</X>
                <Y>55</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>70</X>
                <Y>55</Y>
            </BottomMiddle>
            <BottomRight>
                <X>105</X>
                <Y>55</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>dlg_sm_notitle</Name>
        <TopHeight>6</TopHeight>
        <MiddleHeight>5</MiddleHeight>
        <BottomHeight>6</BottomHeight>
        <LeftWidth>6</LeftWidth>
        <MiddleWidth>5</MiddleWidth>
        <RightWidth>6</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <TopLeft>
                <X>131</X>
                <Y>0</Y>
            </TopLeft>
            <TopMiddle>
                <X>138</X>
                <Y>0</Y>
            </TopMiddle>
            <TopRight>
                <X>144</X>
                <Y>0</Y>
            </TopRight>
            <MiddleLeft>
                <X>131</X>
                <Y>7</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>138</X>
                <Y>7</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>144</X>
                <Y>7</Y>
            </MiddleRight>
            <BottomLeft>
                <X>131</X>
                <Y>13</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>138</X>
                <Y>13</Y>
            </BottomMiddle>
            <BottomRight>
                <X>144</X>
                <Y>13</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>dlg_background_noresize</Name>
        <TopHeight>3</TopHeight>
        <MiddleHeight>5</MiddleHeight>
        <BottomHeight>11</BottomHeight>
        <LeftWidth>14</LeftWidth>
        <MiddleWidth>5</MiddleWidth>
        <RightWidth>14</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <TopLeft>
                <X>151</X>
                <Y>0</Y>
            </TopLeft>
            <TopMiddle>
                <X>166</X>
                <Y>0</Y>
            </TopMiddle>
            <TopRight>
                <X>172</X>
                <Y>0</Y>
            </TopRight>
            <MiddleLeft>
                <X>151</X>
                <Y>4</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>166</X>
                <Y>4</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>172</X>
                <Y>4</Y>
            </MiddleRight>
            <BottomLeft>
                <X>151</X>
                <Y>10</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>166</X>
                <Y>10</Y>
            </BottomMiddle>
            <BottomRight>
                <X>172</X>
                <Y>10</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <!-- Les fonds-->


    <FullResizeImageTemplate>
        <Name>dlg_interior_large</Name>
        <TopHeight>0</TopHeight>
        <MiddleHeight>10</MiddleHeight>
        <BottomHeight>0</BottomHeight>
        <LeftWidth>0</LeftWidth>
        <MiddleWidth>10</MiddleWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <TopLeft>
                <X>120</X>
                <Y>0</Y>
            </TopLeft>
            <TopMiddle>
                <X>120</X>
                <Y>0</Y>
            </TopMiddle>
            <TopRight>
                <X>120</X>
                <Y>0</Y>
            </TopRight>
            <MiddleLeft>
                <X>120</X>
                <Y>0</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>120</X>
                <Y>0</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>120</X>
                <Y>0</Y>
            </MiddleRight>
            <BottomLeft>
                <X>120</X>
                <Y>0</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>120</X>
                <Y>0</Y>
            </BottomMiddle>
            <BottomRight>
                <X>120</X>
                <Y>0</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>dlg_interior_small</Name>
        <TopHeight>0</TopHeight>
        <MiddleHeight>10</MiddleHeight>
        <BottomHeight>0</BottomHeight>
        <LeftWidth>0</LeftWidth>
        <MiddleWidth>10</MiddleWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <TopLeft>
                <X>120</X>
                <Y>11</Y>
            </TopLeft>
            <TopMiddle>
                <X>120</X>
                <Y>11</Y>
            </TopMiddle>
            <TopRight>
                <X>120</X>
                <Y>11</Y>
            </TopRight>
            <MiddleLeft>
                <X>120</X>
                <Y>11</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>120</X>
                <Y>11</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>120</X>
                <Y>11</Y>
            </MiddleRight>
            <BottomLeft>
                <X>120</X>
                <Y>11</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>120</X>
                <Y>11</Y>
            </BottomMiddle>
            <BottomRight>
                <X>120</X>
                <Y>11</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>selection_box</Name>
        <TopHeight>5</TopHeight>
        <MiddleHeight>5</MiddleHeight>
        <BottomHeight>5</BottomHeight>
        <LeftWidth>5</LeftWidth>
        <MiddleWidth>5</MiddleWidth>
        <RightWidth>5</RightWidth>
        <Texture>
            <TextureName>page2</TextureName>
            <TopLeft>
                <X>239</X>
                <Y>63</Y>
            </TopLeft>
            <TopMiddle>
                <X>245</X>
                <Y>63</Y>
            </TopMiddle>
            <TopRight>
                <X>251</X>
                <Y>63</Y>
            </TopRight>
            <MiddleLeft>
                <X>239</X>
                <Y>69</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>245</X>
                <Y>69</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>251</X>
                <Y>69</Y>
            </MiddleRight>
            <BottomLeft>
                <X>239</X>
                <Y>75</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>245</X>
                <Y>75</Y>
            </BottomMiddle>
            <BottomRight>
                <X>251</X>
                <Y>75</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>listbox_header_background</Name>
        <TopHeight>8</TopHeight>
        <MiddleHeight>5</MiddleHeight>
        <BottomHeight>8</BottomHeight>
        <LeftWidth>11</LeftWidth>
        <MiddleWidth>5</MiddleWidth>
        <RightWidth>12</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <TopLeft>
                <X>120</X>
                <Y>22</Y>
            </TopLeft>
            <TopMiddle>
                <X>132</X>
                <Y>22</Y>
            </TopMiddle>
            <TopRight>
                <X>138</X>
                <Y>22</Y>
            </TopRight>
            <MiddleLeft>
                <X>120</X>
                <Y>31</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>132</X>
                <Y>31</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>138</X>
                <Y>31</Y>
            </MiddleRight>
            <BottomLeft>
                <X>120</X>
                <Y>37</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>132</X>
                <Y>37</Y>
            </BottomMiddle>
            <BottomRight>
                <X>138</X>
                <Y>37</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>dlg_lg_title_noresize</Name>
        <TopHeight>5</TopHeight>
        <MiddleHeight>5</MiddleHeight>
        <BottomHeight>5</BottomHeight>
        <LeftWidth>22</LeftWidth>
        <MiddleWidth>5</MiddleWidth>
        <RightWidth>5</RightWidth>
        <Texture>
            <TextureName>page2</TextureName>
            <TopLeft>
                <X>222</X>
                <Y>28</Y>
            </TopLeft>
            <TopMiddle>
                <X>245</X>
                <Y>28</Y>
            </TopMiddle>
            <TopRight>
                <X>251</X>
                <Y>28</Y>
            </TopRight>
            <MiddleLeft>
                <X>222</X>
                <Y>34</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>245</X>
                <Y>34</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>251</X>
                <Y>34</Y>
            </MiddleRight>
            <BottomLeft>
                <X>222</X>
                <Y>40</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>245</X>
                <Y>40</Y>
            </BottomMiddle>
            <BottomRight>
                <X>251</X>
                <Y>40</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <!-- bordures horizontales -->


    <!--libres :  generic_hr_image_disabled / generic_hr_image_normal / generic_hr_image_normalhighlight / generic_hr_image_pressed -->


    <HorizontalResizeImageTemplate>
        <Name>listbox_header</Name>
        <Height>19</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>34</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <Left>
                <X>70</X>
                <Y>0</Y>
            </Left>
            <Repeat>
                <X>70</X>
                <Y>0</Y>
            </Repeat>
            <Right>
                <X>70</X>
                <Y>0</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeImageTemplate>
        <Name>OchUI_separateur</Name>
        <Height>25</Height>
        <LeftWidth>20</LeftWidth>
        <RepeatWidth>51</RepeatWidth>
        <RightWidth>20</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <Left>
                <X>163</X>
                <Y>159</Y>
            </Left>
            <Repeat>
                <X>184</X>
                <Y>159</Y>
            </Repeat>
            <Right>
                <X>236</X>
                <Y>159</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeImageTemplate>
        <Name>OchUI_Horiz_Haut_18</Name>
        <Height>18</Height>
        <LeftWidth>20</LeftWidth>
        <RepeatWidth>51</RepeatWidth>
        <RightWidth>20</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <Left>
                <X>0</X>
                <Y>134</Y>
            </Left>
            <Repeat>
                <X>21</X>
                <Y>134</Y>
            </Repeat>
            <Right>
                <X>73</X>
                <Y>134</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <!-- fonds horizontaux -->


    <HorizontalResizeImageTemplate>
        <Name>dialog_inset</Name>
        <Height>15</Height>
        <LeftWidth>10</LeftWidth>
        <RepeatWidth>20</RepeatWidth>
        <RightWidth>10</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <Left>
                <X>117</X>
                <Y>240</Y>
            </Left>
            <Repeat>
                <X>128</X>
                <Y>240</Y>
            </Repeat>
            <Right>
                <X>149</X>
                <Y>240</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeImageTemplate>
        <Name>listbox_selected_bg</Name>
        <Height>16</Height>
        <LeftWidth>6</LeftWidth>
        <RepeatWidth>5</RepeatWidth>
        <RightWidth>6</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <Left>
                <X>117</X>
                <Y>223</Y>
            </Left>
            <Repeat>
                <X>124</X>
                <Y>223</Y>
            </Repeat>
            <Right>
                <X>130</X>
                <Y>223</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeImageTemplate>
        <Name>listbox_row_bg</Name>
        <Height>16</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>5</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <Left>
                <X>137</X>
                <Y>223</Y>
            </Left>
            <Repeat>
                <X>137</X>
                <Y>223</Y>
            </Repeat>
            <Right>
                <X>137</X>
                <Y>223</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <!-- images -->


    <!-- libres : mithrill_decal / master_title / quest_title / quest_title_left / quest_title_right / tiny_horiz_endcap_left / tiny_horiz_endcap_right / sm_horiz_endcap_left / sm_horiz_endcap_lef_thin / sm_horiz_endcap_right / sm_horiz_endcap_right_thin / red_back_left / red_back_right / red_back_stat / mid_symbol / hib_symbol / alb_symbol / icon_socket_small / green1_back_stat / green2_back_stat-->


    <ImageAreaTemplate>
        <Name>fermeture</Name>
        <TextureName>page2</TextureName>
        <Size>
            <X>5</X>
            <Y>5</Y>
        </Size>
        <TopLeft>
            <X>232</X>
            <Y>46</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <ImageAreaTemplate>
        <Name>top_endcap</Name>
        <TextureName>page1</TextureName>
        <Size>
            <X>6</X>
            <Y>6</Y>
        </Size>
        <TopLeft>
            <X>236</X>
            <Y>6</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <ImageAreaTemplate>
        <Name>bottom_endcap_left</Name>
        <TextureName>page1</TextureName>
        <Size>
            <X>48</X>
            <Y>23</Y>
        </Size>
        <TopLeft>
            <X>187</X>
            <Y>24</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <ImageAreaTemplate>
        <Name>bottom_endcap_right</Name>
        <TextureName>page1</TextureName>
        <Size>
            <X>48</X>
            <Y>23</Y>
        </Size>
        <TopLeft>
            <X>187</X>
            <Y>0</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <ImageAreaTemplate>
        <Name>bottom_endcap</Name>
        <TextureName>page1</TextureName>
        <Size>
            <X>5</X>
            <Y>5</Y>
        </Size>
        <TopLeft>
            <X>236</X>
            <Y>0</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <ImageAreaTemplate>
        <Name>platinum_decal</Name>
        <TextureName>page2</TextureName>
        <Size>
            <X>13</X>
            <Y>9</Y>
        </Size>
        <TopLeft>
            <X>212</X>
            <Y>73</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <ImageAreaTemplate>
        <Name>gold_decal</Name>
        <TextureName>page2</TextureName>
        <Size>
            <X>13</X>
            <Y>9</Y>
        </Size>
        <TopLeft>
            <X>212</X>
            <Y>64</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <ImageAreaTemplate>
        <Name>silver_decal</Name>
        <TextureName>page2</TextureName>
        <Size>
            <X>13</X>
            <Y>9</Y>
        </Size>
        <TopLeft>
            <X>212</X>
            <Y>55</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <ImageAreaTemplate>
        <Name>copper_decal</Name>
        <TextureName>page2</TextureName>
        <Size>
            <X>13</X>
            <Y>9</Y>
        </Size>
        <TopLeft>
            <X>212</X>
            <Y>46</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <!-- Boutons -->


    <!--button_down / button_up / button_wide-->


    <ButtonTemplate>
        <Name>window_move</Name>
        <Size>
            <X>11</X>
            <Y>11</Y>
        </Size>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>page2</TextureName>
            <Normal>
                <X>40</X>
                <Y>187</Y>
            </Normal>
            <Pressed>
                <X>40</X>
                <Y>199</Y>
            </Pressed>
            <NormalHighlit>
                <X>40</X>
                <Y>175</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>40</X>
                <Y>199</Y>
            </PressedHighlit>
            <Disabled>
                <X>40</X>
                <Y>199</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <ButtonTemplate>
        <Name>window_close</Name>
        <Size>
            <X>9</X>
            <Y>9</Y>
        </Size>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>page2</TextureName>
            <Normal>
                <X>54</X>
                <Y>187</Y>
            </Normal>
            <Pressed>
                <X>54</X>
                <Y>199</Y>
            </Pressed>
            <NormalHighlit>
                <X>54</X>
                <Y>175</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>54</X>
                <Y>199</Y>
            </PressedHighlit>
            <Disabled>
                <X>54</X>
                <Y>199</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <ButtonTemplate>
        <Name>window_minimize</Name>
        <Size>
            <X>7</X>
            <Y>7</Y>
        </Size>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>page2</TextureName>
            <Normal>
                <X>68</X>
                <Y>187</Y>
            </Normal>
            <Pressed>
                <X>68</X>
                <Y>199</Y>
            </Pressed>
            <NormalHighlit>
                <X>68</X>
                <Y>175</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>68</X>
                <Y>199</Y>
            </PressedHighlit>
            <Disabled>
                <X>68</X>
                <Y>199</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <ButtonTemplate>
        <Name>resize_bottom_left</Name>
        <Size>
            <X>8</X>
            <Y>8</Y>
        </Size>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>page2</TextureName>
            <Normal>
                <X>76</X>
                <Y>187</Y>
            </Normal>
            <Pressed>
                <X>76</X>
                <Y>202</Y>
            </Pressed>
            <NormalHighlit>
                <X>76</X>
                <Y>178</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>76</X>
                <Y>202</Y>
            </PressedHighlit>
            <Disabled>
                <X>76</X>
                <Y>202</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <ButtonTemplate>
        <Name>resize_bottom_right</Name>
        <Size>
            <X>8</X>
            <Y>8</Y>
        </Size>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>page2</TextureName>
            <Normal>
                <X>91</X>
                <Y>187</Y>
            </Normal>
            <Pressed>
                <X>91</X>
                <Y>202</Y>
            </Pressed>
            <NormalHighlit>
                <X>91</X>
                <Y>178</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>91</X>
                <Y>202</Y>
            </PressedHighlit>
            <Disabled>
                <X>91</X>
                <Y>202</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <ButtonTemplate>
        <Name>resize_top_right</Name>
        <Size>
            <X>8</X>
            <Y>8</Y>
        </Size>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>page2</TextureName>
            <Normal>
                <X>103</X>
                <Y>185</Y>
            </Normal>
            <Pressed>
                <X>103</X>
                <Y>199</Y>
            </Pressed>
            <NormalHighlit>
                <X>103</X>
                <Y>175</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>103</X>
                <Y>199</Y>
            </PressedHighlit>
            <Disabled>
                <X>103</X>
                <Y>199</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <ButtonTemplate>
        <Name>button_left</Name>
        <Size>
            <X>16</X>
            <Y>16</Y>
        </Size>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>page1</TextureName>
            <Normal>
                <X>78</X>
                <Y>223</Y>
            </Normal>
            <Pressed>
                <X>95</X>
                <Y>223</Y>
            </Pressed>
            <NormalHighlit>
                <X>61</X>
                <Y>223</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>95</X>
                <Y>223</Y>
            </PressedHighlit>
            <Disabled>
                <X>78</X>
                <Y>223</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <ButtonTemplate>
        <Name>button_right</Name>
        <Size>
            <X>16</X>
            <Y>16</Y>
        </Size>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>page1</TextureName>
            <Normal>
                <X>78</X>
                <Y>206</Y>
            </Normal>
            <Pressed>
                <X>95</X>
                <Y>206</Y>
            </Pressed>
            <NormalHighlit>
                <X>61</X>
                <Y>206</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>95</X>
                <Y>206</Y>
            </PressedHighlit>
            <Disabled>
                <X>78</X>
                <Y>206</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <ButtonTemplate>
        <Name>button_large</Name>
        <Size>
            <X>58</X>
            <Y>16</Y>
        </Size>
        <Font>
            <Name>Arial9</Name>
            <ColorNormal>
                <R>250</R>
                <G>245</G>
                <B>220</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>250</G>
                <B>245</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>128</R>
                <G>128</G>
                <B>128</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>page1</TextureName>
            <Normal>
                <X>0</X>
                <Y>82</Y>
            </Normal>
            <Pressed>
                <X>58</X>
                <Y>82</Y>
            </Pressed>
            <NormalHighlit>
                <X>58</X>
                <Y>82</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>116</X>
                <Y>82</Y>
            </PressedHighlit>
            <Disabled>
                <X>116</X>
                <Y>82</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <ButtonTemplate>
        <Name>button_small</Name>
        <Size>
            <X>48</X>
            <Y>16</Y>
        </Size>
        <Font>
            <Name>Arial9</Name>
            <ColorNormal>
                <R>250</R>
                <G>245</G>
                <B>220</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>250</G>
                <B>245</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>128</R>
                <G>128</G>
                <B>128</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>page1</TextureName>
            <Normal>
                <X>0</X>
                <Y>66</Y>
            </Normal>
            <Pressed>
                <X>48</X>
                <Y>66</Y>
            </Pressed>
            <NormalHighlit>
                <X>48</X>
                <Y>66</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>96</X>
                <Y>66</Y>
            </PressedHighlit>
            <Disabled>
                <X>96</X>
                <Y>66</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <ButtonTemplate>
        <Name>OchUI_bouton_4518</Name>
        <Size>
            <X>45</X>
            <Y>18</Y>
        </Size>
        <Font>
            <Name>Arial9</Name>
            <ColorNormal>
                <R>250</R>
                <G>245</G>
                <B>220</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>250</G>
                <B>245</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>128</R>
                <G>128</G>
                <B>128</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>page1</TextureName>
            <Normal>
                <X>0</X>
                <Y>116</Y>
            </Normal>
            <Pressed>
                <X>45</X>
                <Y>116</Y>
            </Pressed>
            <NormalHighlit>
                <X>45</X>
                <Y>116</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>90</X>
                <Y>116</Y>
            </PressedHighlit>
            <Disabled>
                <X>90</X>
                <Y>116</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <ButtonTemplate>
        <Name>OchUI_bouton_options</Name>
        <Size>
            <X>94</X>
            <Y>16</Y>
        </Size>
        <Font>
            <Name>Arial9</Name>
            <ColorNormal>
                <R>250</R>
                <G>245</G>
                <B>220</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>200</R>
                <G>200</G>
                <B>200</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>250</G>
                <B>245</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>128</R>
                <G>128</G>
                <B>128</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>page1</TextureName>
            <Normal>
                <X>0</X>
                <Y>153</Y>
            </Normal>
            <Pressed>
                <X>0</X>
                <Y>185</Y>
            </Pressed>
            <NormalHighlit>
                <X>0</X>
                <Y>169</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>0</X>
                <Y>185</Y>
            </PressedHighlit>
            <Disabled>
                <X>0</X>
                <Y>153</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <ButtonTemplate>
        <Name>OchUI_bouton_bas</Name>
        <Size>
            <X>47</X>
            <Y>14</Y>
        </Size>
        <Font>
            <Name>Arial9</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>244</G>
                <B>199</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>128</R>
                <G>128</G>
                <B>128</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>page1</TextureName>
            <Normal>
                <X>97</X>
                <Y>154</Y>
            </Normal>
            <Pressed>
                <X>97</X>
                <Y>182</Y>
            </Pressed>
            <NormalHighlit>
                <X>97</X>
                <Y>168</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>97</X>
                <Y>182</Y>
            </PressedHighlit>
            <Disabled>
                <X>97</X>
                <Y>154</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <ButtonTemplate>
        <Name>bouton_commande_1446</Name>
        <Size>
            <X>46</X>
            <Y>16</Y>
        </Size>
        <Font>
            <Name>Verd9</Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>204</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>204</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>204</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>128</R>
                <G>128</G>
                <B>128</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>boutonscomtext</TextureName>
            <Normal>
                <X>0</X>
                <Y>0</Y>
            </Normal>
            <Pressed>
                <X>94</X>
                <Y>0</Y>
            </Pressed>
            <NormalHighlit>
                <X>47</X>
                <Y>0</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>94</X>
                <Y>0</Y>
            </PressedHighlit>
            <Disabled>
                <X>0</X>
                <Y>0</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <ButtonTemplate>
        <Name>bouton_commande_1454</Name>
        <Size>
            <X>54</X>
            <Y>16</Y>
        </Size>
        <Font>
            <Name>Verd9</Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>204</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>204</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>204</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>128</R>
                <G>128</G>
                <B>128</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>boutonscomtext</TextureName>
            <Normal>
                <X>141</X>
                <Y>0</Y>
            </Normal>
            <Pressed>
                <X>249</X>
                <Y>0</Y>
            </Pressed>
            <NormalHighlit>
                <X>195</X>
                <Y>0</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>249</X>
                <Y>0</Y>
            </PressedHighlit>
            <Disabled>
                <X>141</X>
                <Y>0</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <!-- Scrollbar -->


    <!-- libre : generic_vscroll (comprends : scroll_gutter, scroll_thumb, scroll_up, scroll_down)-->


    <ButtonTemplate>
        <Name>scroll_up_no_gutter</Name>
        <Size>
            <X>9</X>
            <Y>12</Y>
        </Size>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>page1</TextureName>
            <Normal>
                <X>247</X>
                <Y>14</Y>
            </Normal>
            <Pressed>
                <X>247</X>
                <Y>27</Y>
            </Pressed>
            <NormalHighlit>
                <X>247</X>
                <Y>1</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>247</X>
                <Y>1</Y>
            </PressedHighlit>
            <Disabled>
                <X>247</X>
                <Y>14</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <ButtonTemplate>
        <Name>scroll_down_no_gutter</Name>
        <Size>
            <X>9</X>
            <Y>12</Y>
        </Size>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>page1</TextureName>
            <Normal>
                <X>247</X>
                <Y>53</Y>
            </Normal>
            <Pressed>
                <X>247</X>
                <Y>66</Y>
            </Pressed>
            <NormalHighlit>
                <X>247</X>
                <Y>40</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>247</X>
                <Y>40</Y>
            </PressedHighlit>
            <Disabled>
                <X>247</X>
                <Y>53</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <VerticalResizeImageTemplate>
        <Name>scroll_thumb_no_gutter</Name>
        <Width>9</Width>
        <TopHeight>8</TopHeight>
        <RepeatHeight>16</RepeatHeight>
        <BottomHeight>8</BottomHeight>
        <Texture>
            <TextureName>page1</TextureName>
            <Top>
                <X>247</X>
                <Y>79</Y>
            </Top>
            <Repeat>
                <X>247</X>
                <Y>88</Y>
            </Repeat>
            <Bottom>
                <X>247</X>
                <Y>107</Y>
            </Bottom>
        </Texture>
    </VerticalResizeImageTemplate>


    <VerticalResizeImageTemplate>
        <Name>scroll_gutter_no_gutter</Name>
        <Width>9</Width>
        <TopHeight>12</TopHeight>
        <RepeatHeight>16</RepeatHeight>
        <BottomHeight>12</BottomHeight>
        <Texture>
            <TextureName>page1</TextureName>
            <Top>
                <X>247</X>
                <Y>14</Y>
            </Top>
            <Repeat>
                <X>247</X>
                <Y>114</Y>
            </Repeat>
            <Bottom>
                <X>247</X>
                <Y>53</Y>
            </Bottom>
        </Texture>
    </VerticalResizeImageTemplate>


    <VerticalScrollbarTemplate>
        <Name>vscroll_no_gutter</Name>
        <UpButtonTemplate>scroll_up_no_gutter</UpButtonTemplate>
        <DownButtonTemplate>scroll_down_no_gutter</DownButtonTemplate>
        <ThumbVResizeTemplate>scroll_thumb_no_gutter</ThumbVResizeTemplate>
        <GutterVResizeTemplate>scroll_gutter_no_gutter</GutterVResizeTemplate>
        <Width>12</Width>
        <UpButtonOffset>
            <X>0</X>
            <Y>0</Y>
        </UpButtonOffset>
        <DownButtonOffset>
            <X>0</X>
            <Y>0</Y>
        </DownButtonOffset>
        <ThumbOffset>
            <X>0</X>
            <Y>0</Y>
        </ThumbOffset>
        <ActiveZoneOffset>
            <X>50</X>
            <Y>50</Y>
        </ActiveZoneOffset>
    </VerticalScrollbarTemplate>


    <!-- Icones -->


    <IconTemplate>
        <Name>plain_icon_small</Name>
        <Size>
            <X>16</X>
            <Y>16</Y>
        </Size>
        <FontName></FontName>
        <FontColor>
            <R>255</R>
            <G>255</G>
            <B>255</B>
            <A>255</A>
        </FontColor>
        <IconSize>0</IconSize>
    </IconTemplate>


    <IconTemplate>
        <Name>plain_icon_large</Name>
        <Size>
            <X>32</X>
            <Y>32</Y>
        </Size>
        <FontName>arial11</FontName>
        <FontColor>
            <R>255</R>
            <G>255</G>
            <B>255</B>
            <A>255</A>
        </FontColor>
        <IconSize>1</IconSize>
    </IconTemplate>


    <IconTemplate>
        <Name>ochui_no_icon</Name>
        <Size>
            <X>0</X>
            <Y>0</Y>
        </Size>
        <FontName></FontName>
        <FontColor>
            <R>255</R>
            <G>255</G>
            <B>255</B>
            <A>255</A>
        </FontColor>
        <IconSize>0</IconSize>
    </IconTemplate>


    <!-- Textarea -->


    <!-- libres : generic_textarea / generic_textarea_sm -->


    <TextAreaTemplate>
        <Name>generic_textarea_sm_nobg</Name>
        <BackgroundTemplate></BackgroundTemplate>
        <ScrollbarTemplate>vscroll_no_gutter</ScrollbarTemplate>
        <LinePadding>0</LinePadding>
        <TextOffset>
            <X>10</X>
            <Y>5</Y>
        </TextOffset>
        <ScrollbarOffset>
            <X>3</X>
            <Y>2</Y>
        </ScrollbarOffset>
        <ScrollbarSizeOffset>
            <X>0</X>
            <Y>-4</Y>
        </ScrollbarSizeOffset>
        <Font>
            <Name>resize_font</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorActive>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorActive>
        </Font>
    </TextAreaTemplate>


    <TextAreaTemplate>
        <Name>nobg_textarea</Name>
        <BackgroundTemplate></BackgroundTemplate>
        <ScrollbarTemplate>vscroll_no_gutter</ScrollbarTemplate>
        <LinePadding>0</LinePadding>
        <TextOffset>
            <X>5</X>
            <Y>4</Y>
        </TextOffset>
        <ScrollbarOffset>
            <X>3</X>
            <Y>2</Y>
        </ScrollbarOffset>
        <ScrollbarSizeOffset>
            <X>0</X>
            <Y>-4</Y>
        </ScrollbarSizeOffset>
        <Font>
            <Name>arial9</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorActive>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorActive>
        </Font>
    </TextAreaTemplate>


    <!-- Listbox -->


    <!-- libres : keyconfig_listbox / listbox_bg / listbox_bg_nw_white_font / listbox_bg_nw_font / listbox_bg_sm_bright /  listbox_combat_bg / listbox_gr / listbox_skill_bg / listbox_small_bg-->


    <ListBoxTemplate>
        <Name>listbox_nobg</Name>
        <LinePadding>4</LinePadding>
        <CellPadding>2</CellPadding>
        <LabelLength>128</LabelLength>
        <ScrollbarTemplate>vscroll_no_gutter</ScrollbarTemplate>
        <DrawScroll>true</DrawScroll>
        <ScrollbarTopOffset>0</ScrollbarTopOffset>
        <ScrollbarBottomOffset>0</ScrollbarBottomOffset>
        <ScrollbarRightOffset>0</ScrollbarRightOffset>
        <Sorting>false</Sorting>
        <BackgroundTemplate></BackgroundTemplate>
        <IconTemplate>plain_icon_small</IconTemplate>
        <TextFont>
            <Name>arial11</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorHighlit>
                <R>255</R>
                <G>244</G>
                <B>199</B>
                <A>255</A>
            </ColorHighlit>
            <ColorGreyed>
                <R>127</R>
                <G>127</G>
                <B>127</B>
                <A>255</A>
            </ColorGreyed>
            <TextTopOffset>0</TextTopOffset>
            <TextBottomOffset>0</TextBottomOffset>
            <TextLeftOffset>0</TextLeftOffset>
            <TextRightOffset>0</TextRightOffset>
            <LineOffset>0</LineOffset>
        </TextFont>
            <IconSize>
                <X>16</X>
                <Y>16</Y>
            </IconSize>
    </ListBoxTemplate>


    <ListBoxTemplate>
        <Name>listbox_green_bg</Name>
        <LinePadding>4</LinePadding>
        <CellPadding>10</CellPadding>
        <LabelLength>128</LabelLength>
        <ScrollbarTemplate>vscroll_no_gutter</ScrollbarTemplate>
        <DrawScroll>true</DrawScroll>
        <ScrollbarTopOffset>2</ScrollbarTopOffset>
        <ScrollbarBottomOffset>2</ScrollbarBottomOffset>
        <ScrollbarRightOffset>-3</ScrollbarRightOffset>
        <Sorting>false</Sorting>
        <BackgroundTemplate></BackgroundTemplate>
        <IconTemplate>plain_icon_small</IconTemplate>
        <TextFont>
            <Name>arial9</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorHighlit>
                <R>0</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </ColorHighlit>
            <ColorGreyed>
                <R>127</R>
                <G>127</G>
                <B>127</B>
                <A>255</A>
            </ColorGreyed>
            <TextTopOffset>0</TextTopOffset>
            <TextBottomOffset>0</TextBottomOffset>
            <TextLeftOffset>0</TextLeftOffset>
            <TextRightOffset>0</TextRightOffset>
            <LineOffset>0</LineOffset>
        </TextFont>
            <IconSize>
                <X>16</X>
                <Y>16</Y>
            </IconSize>
    </ListBoxTemplate>


    <ListBoxTemplate>
        <Name>listbox_bg_sm_font</Name>
        <LinePadding>0</LinePadding>
        <CellPadding>2</CellPadding>
        <LabelLength>128</LabelLength>
        <ScrollbarTemplate>vscroll_no_gutter</ScrollbarTemplate>
        <DrawScroll>true</DrawScroll>
        <ScrollbarTopOffset>2</ScrollbarTopOffset>
        <ScrollbarBottomOffset>2</ScrollbarBottomOffset>
        <ScrollbarRightOffset>-1</ScrollbarRightOffset>
        <Sorting>false</Sorting>
        <BackgroundTemplate></BackgroundTemplate>
        <IconTemplate>ochui_no_icon</IconTemplate>
        <TextFont>
            <Name>brit9</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorHighlit>
                <R>255</R>
                <G>245</G>
                <B>199</B>
                <A>255</A>
            </ColorHighlit>
            <ColorGreyed>
                <R>127</R>
                <G>127</G>
                <B>127</B>
                <A>255</A>
            </ColorGreyed>
            <TextTopOffset>0</TextTopOffset>
            <TextBottomOffset>0</TextBottomOffset>
            <TextLeftOffset>0</TextLeftOffset>
            <TextRightOffset>0</TextRightOffset>
            <LineOffset>0</LineOffset>
        </TextFont>
            <IconSize>
                <X>0</X>
                <Y>0</Y>
            </IconSize>
    </ListBoxTemplate>


    <ListBoxTemplate>
        <Name>listbox_nobg_nw_white_font</Name>
        <LinePadding>3</LinePadding>
        <CellPadding>18</CellPadding>
        <LabelLength>168</LabelLength>
        <ScrollbarTemplate>vscroll_no_gutter</ScrollbarTemplate>
        <DrawScroll>true</DrawScroll>
        <ScrollbarTopOffset>2</ScrollbarTopOffset>
        <ScrollbarBottomOffset>2</ScrollbarBottomOffset>
        <ScrollbarRightOffset>0</ScrollbarRightOffset>
        <Sorting>false</Sorting>
        <BackgroundTemplate></BackgroundTemplate>
        <IconTemplate>plain_icon_small</IconTemplate>
        <TextFont>
            <Name>arial9</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorHighlit>
                <R>0</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </ColorHighlit>
            <ColorGreyed>
                <R>127</R>
                <G>127</G>
                <B>127</B>
                <A>255</A>
            </ColorGreyed>
            <TextTopOffset>0</TextTopOffset>
            <TextBottomOffset>0</TextBottomOffset>
            <TextLeftOffset>0</TextLeftOffset>
            <TextRightOffset>0</TextRightOffset>
            <LineOffset>0</LineOffset>
        </TextFont>
            <IconSize>
                <X>16</X>
                <Y>16</Y>
            </IconSize>
    </ListBoxTemplate>


    <!--Checkbox -->


    <CheckBoxTemplate>
        <Name>generic_check</Name>
        <Size>
            <X>12</X>
            <Y>12</Y>
        </Size>
        <Font>
            <Name>arial9</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>245</G>
                <B>199</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>128</R>
                <G>128</G>
                <B>128</B>
                <A>128</A>
            </ColorDisabled>
            <TextOffset>
                <X>14</X>
                <Y>0</Y>
            </TextOffset>
            <TextAlignment>
                <TopLeft>true</TopLeft>
            </TextAlignment>
            <ChangeFontColor>true</ChangeFontColor>
        </Font>
        <Texture>
            <TextureName>page1</TextureName>
            <Normal>
                <X>76</X>
                <Y>241</Y>
            </Normal>
            <Pressed>
                <X>63</X>
                <Y>241</Y>
            </Pressed>
            <NormalHighlit>
                <X>102</X>
                <Y>241</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>89</X>
                <Y>241</Y>
            </PressedHighlit>
            <Disabled>
                <X>76</X>
                <Y>241</Y>
            </Disabled>
        </Texture>
    </CheckBoxTemplate>


    <CheckBoxTemplate>
        <Name>small_font_check</Name>
        <Size>
            <X>12</X>
            <Y>12</Y>
        </Size>
        <Font>
            <Name>brit9</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>245</G>
                <B>199</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>128</R>
                <G>128</G>
                <B>128</B>
                <A>128</A>
            </ColorDisabled>
            <TextOffset>
                <X>14</X>
                <Y>0</Y>
            </TextOffset>
            <TextAlignment>
                <TopLeft>true</TopLeft>
            </TextAlignment>
            <ChangeFontColor>true</ChangeFontColor>
        </Font>
        <Texture>
            <TextureName>page1</TextureName>
            <Normal>
                <X>76</X>
                <Y>241</Y>
            </Normal>
            <Pressed>
                <X>63</X>
                <Y>241</Y>
            </Pressed>
            <NormalHighlit>
                <X>102</X>
                <Y>241</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>89</X>
                <Y>241</Y>
            </PressedHighlit>
            <Disabled>
                <X>76</X>
                <Y>241</Y>
            </Disabled>
        </Texture>
    </CheckBoxTemplate>


    <!-- TreeControl -->


    <CheckBoxTemplate>
        <Name>tree_check</Name>
        <Size>
            <X>12</X>
            <Y>12</Y>
        </Size>
        <Font>
            <Name>arial9</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>128</R>
                <G>128</G>
                <B>128</B>
                <A>128</A>
            </ColorDisabled>
            <TextOffset>
                <X>14</X>
                <Y>0</Y>
            </TextOffset>
            <TextAlignment>
                <TopLeft>true</TopLeft>
            </TextAlignment>
            <ChangeFontColor>true</ChangeFontColor>
        </Font>
        <Texture>
            <TextureName>page1</TextureName>
            <Normal>
                <X>76</X>
                <Y>241</Y>
            </Normal>
            <Pressed>
                <X>63</X>
                <Y>241</Y>
            </Pressed>
            <NormalHighlit>
                <X>102</X>
                <Y>241</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>89</X>
                <Y>241</Y>
            </PressedHighlit>
            <Disabled>
                <X>76</X>
                <Y>241</Y>
            </Disabled>
        </Texture>
    </CheckBoxTemplate>


    <TreeControlTemplate>
        <Name>generic_tree_control</Name>
        <BackgroundTemplate>none</BackgroundTemplate>
        <ScrollbarTemplate>vscroll_no_gutter</ScrollbarTemplate>
        <CheckBoxTemplate>tree_check</CheckBoxTemplate>
        <IconTemplate>plain_icon_small</IconTemplate>
        <FontName>arial9</FontName>
        <FontColor>
            <R>192</R>
            <G>192</G>
            <B>192</B>
            <A>255</A>
        </FontColor>
        <LinePadding>3</LinePadding>
        <OffsetX>5</OffsetX>
        <OffsetY>3</OffsetY>
        <TextOffset>3</TextOffset>
    </TreeControlTemplate>


    <!-- combobox -->


    <ButtonTemplate>
        <Name>combo_label</Name>
        <Size>
            <X>112</X>
            <Y>16</Y>
        </Size>
        <Font>
            <Name>arial9</Name>
            <ColorNormal>
                <R>255</R>
                <G>245</G>
                <B>199</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>245</G>
                <B>199</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>128</R>
                <G>128</G>
                <B>128</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>page2</TextureName>
            <Normal>
                <X>116</X>
                <Y>223</Y>
            </Normal>
            <Pressed>
                <X>116</X>
                <Y>223</Y>
            </Pressed>
            <NormalHighlit>
                <X>116</X>
                <Y>223</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>116</X>
                <Y>223</Y>
            </PressedHighlit>
            <Disabled>
                <X>116</X>
                <Y>223</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <MenuTemplate>
        <Name>generic_menu</Name>
        <Width>112</Width>
        <Height>16</Height>
        <LabelLength>145</LabelLength>
        <Font>
            <Name>arial9</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorHighlit>
                <R>255</R>
                <G>245</G>
                <B>199</B>
                <A>255</A>
            </ColorHighlit>
        </Font>
        <Texture>
            <TextureName>page2</TextureName>
            <Normal>
                <X>116</X>
                <Y>191</Y>
            </Normal>
            <Highlit>
                <X>116</X>
                <Y>207</Y>
            </Highlit>
        </Texture>
        <MaxVisibleItems>15</MaxVisibleItems>
    </MenuTemplate>


    <ComboBoxTemplate>
        <Name>generic_combobox</Name>
        <Menuoffset>
            <X>0</X>
            <Y>0</Y>
        </Menuoffset>
        <DownButtonTemplate></DownButtonTemplate>
        <LabelButtonTemplate>combo_label</LabelButtonTemplate>
        <MenuTemplate>generic_menu</MenuTemplate>
    </ComboBoxTemplate>


    <!--Tabs-->


    <ButtonTemplate>
        <Name>button_tab</Name>
        <Size>
            <X>59</X>
            <Y>18</Y>
        </Size>
        <Font>
            <Name>Arial9</Name>
            <ColorNormal>
                <R>250</R>
                <G>245</G>
                <B>220</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>250</G>
                <B>245</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>128</R>
                <G>128</G>
                <B>128</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>page1</TextureName>
            <Normal>
                <X>0</X>
                <Y>98</Y>
            </Normal>
            <Pressed>
                <X>59</X>
                <Y>98</Y>
            </Pressed>
            <NormalHighlit>
                <X>59</X>
                <Y>98</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>118</X>
                <Y>98</Y>
            </PressedHighlit>
            <Disabled>
                <X>118</X>
                <Y>98</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <TabsTemplate>
        <Name>generic_tabs</Name>
        <ControlAreaFullResizeImageTemplate></ControlAreaFullResizeImageTemplate>
        <TabButtonTemplate>button_tab</TabButtonTemplate>
        <TabXOffset>0</TabXOffset>
        <TabYOffset>2</TabYOffset>
    </TabsTemplate>


    <ButtonTemplate>
        <Name>OchUI_mini_tab</Name>
        <Size>
            <X>16</X>
            <Y>15</Y>
        </Size>
        <Font>
            <Name>brit9</Name>
            <ColorNormal>
                <R>250</R>
                <G>245</G>
                <B>220</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>250</G>
                <B>245</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>128</R>
                <G>128</G>
                <B>128</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>page1</TextureName>
            <Normal>
                <X>137</X>
                <Y>117</Y>
            </Normal>
            <Pressed>
                <X>155</X>
                <Y>117</Y>
            </Pressed>
            <NormalHighlit>
                <X>155</X>
                <Y>117</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>155</X>
                <Y>117</Y>
            </PressedHighlit>
            <Disabled>
                <X>137</X>
                <Y>117</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <TabsTemplate>
        <Name>OchUI_mini_tabs</Name>
        <ControlAreaFullResizeImageTemplate></ControlAreaFullResizeImageTemplate>
        <TabButtonTemplate>OchUI_mini_tab</TabButtonTemplate>
        <TabXOffset>0</TabXOffset>
        <TabYOffset>2</TabYOffset>
    </TabsTemplate>


    <!--horizontal resize_button-->


    <!--libres : listbox_hrbutton-->


    <HorizontalResizeImageTemplate>
        <Name>generic_hr_button_small_normal</Name>
        <Height>16</Height>
        <LeftWidth>5</LeftWidth>
        <RepeatWidth>5</RepeatWidth>
        <RightWidth>5</RightWidth>
        <Texture>
            <TextureName>page2</TextureName>
            <Left>
                <X>184</X>
                <Y>131</Y>
            </Left>
            <Repeat>
                <X>184</X>
                <Y>131</Y>
            </Repeat>
            <Right>
                <X>184</X>
                <Y>131</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeImageTemplate>
        <Name>generic_hr_button_small_pressed</Name>
        <Height>16</Height>
        <LeftWidth>5</LeftWidth>
        <RepeatWidth>5</RepeatWidth>
        <RightWidth>5</RightWidth>
        <Texture>
            <TextureName>page2</TextureName>
            <Left>
                <X>139</X>
                <Y>130</Y>
            </Left>
            <Repeat>
                <X>145</X>
                <Y>130</Y>
            </Repeat>
            <Right>
                <X>151</X>
                <Y>130</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeImageTemplate>
        <Name>generic_hr_button_small_normalhighlight</Name>
        <Height>16</Height>
        <LeftWidth>5</LeftWidth>
        <RepeatWidth>5</RepeatWidth>
        <RightWidth>5</RightWidth>
        <Texture>
            <TextureName>page2</TextureName>
            <Left>
                <X>156</X>
                <Y>130</Y>
            </Left>
            <Repeat>
                <X>162</X>
                <Y>130</Y>
            </Repeat>
            <Right>
                <X>168</X>
                <Y>130</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeButtonTemplate>
        <Name>generic_hr_button_small</Name>
        <Height>16</Height>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Normal>generic_hr_button_small_normal</Normal>
        <Pressed>generic_hr_button_small_pressed</Pressed>
        <NormalHighlit>generic_hr_button_small_normalhighlight</NormalHighlit>
        <PressedHighlit>generic_hr_button_small_pressed</PressedHighlit>
        <Disabled>generic_hr_button_small_normal</Disabled>
</HorizontalResizeButtonTemplate>


    <HorizontalResizeImageTemplate>
        <Name>generic_hr_button_normal</Name>
        <Height>28</Height>
        <LeftWidth>5</LeftWidth>
        <RepeatWidth>5</RepeatWidth>
        <RightWidth>5</RightWidth>
        <Texture>
            <TextureName>page2</TextureName>
            <Left>
                <X>184</X>
                <Y>131</Y>
            </Left>
            <Repeat>
                <X>184</X>
                <Y>131</Y>
            </Repeat>
            <Right>
                <X>184</X>
                <Y>131</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeImageTemplate>
        <Name>generic_hr_button_pressed</Name>
        <Height>28</Height>
        <LeftWidth>5</LeftWidth>
        <RepeatWidth>5</RepeatWidth>
        <RightWidth>5</RightWidth>
        <Texture>
            <TextureName>page2</TextureName>
            <Left>
                <X>139</X>
                <Y>146</Y>
            </Left>
            <Repeat>
                <X>145</X>
                <Y>146</Y>
            </Repeat>
            <Right>
                <X>151</X>
                <Y>146</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeImageTemplate>
        <Name>generic_hr_button_normalhighlight</Name>
        <Height>28</Height>
        <LeftWidth>5</LeftWidth>
        <RepeatWidth>5</RepeatWidth>
        <RightWidth>5</RightWidth>
        <Texture>
            <TextureName>page2</TextureName>
            <Left>
                <X>156</X>
                <Y>146</Y>
            </Left>
            <Repeat>
                <X>162</X>
                <Y>146</Y>
            </Repeat>
            <Right>
                <X>168</X>
                <Y>146</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeButtonTemplate>
        <Name>generic_hr_button</Name>
        <Height>28</Height>
        <Font>
            <Name>arial11</Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Normal>generic_hr_button_normal</Normal>
        <Pressed>generic_hr_button_pressed</Pressed>
        <NormalHighlit>generic_hr_button_normalhighlight</NormalHighlit>
        <PressedHighlit>generic_hr_button_pressed</PressedHighlit>
        <Disabled>generic_hr_button_normal</Disabled>
</HorizontalResizeButtonTemplate>


    <HorizontalResizeImageTemplate>
        <Name>hr_image_normal</Name>
        <Height>20</Height>
        <LeftWidth>9</LeftWidth>
        <RepeatWidth>6</RepeatWidth>
        <RightWidth>8</RightWidth>
        <Texture>
            <TextureName>page4b</TextureName>
            <Left>
                <X>25</X>
                <Y>130</Y>
            </Left>
            <Repeat>
                <X>35</X>
                <Y>130</Y>
            </Repeat>
            <Right>
                <X>42</X>
                <Y>130</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeImageTemplate>
        <Name>hr_image_pressed</Name>
        <Height>20</Height>
        <LeftWidth>9</LeftWidth>
        <RepeatWidth>6</RepeatWidth>
        <RightWidth>8</RightWidth>
        <Texture>
            <TextureName>page4b</TextureName>
            <Left>
                <X>50</X>
                <Y>130</Y>
            </Left>
            <Repeat>
                <X>60</X>
                <Y>130</Y>
            </Repeat>
            <Right>
                <X>67</X>
                <Y>130</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeImageTemplate>
        <Name>hr_image_highlit</Name>
        <Height>20</Height>
        <LeftWidth>9</LeftWidth>
        <RepeatWidth>6</RepeatWidth>
        <RightWidth>8</RightWidth>
        <Texture>
            <TextureName>page4b</TextureName>
            <Left>
                <X>0</X>
                <Y>130</Y>
            </Left>
            <Repeat>
                <X>10</X>
                <Y>130</Y>
            </Repeat>
            <Right>
                <X>17</X>
                <Y>130</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeButtonTemplate>
        <Name>hr_button</Name>
        <Height>20</Height>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Normal>hr_image_normal</Normal>
        <Pressed>hr_image_pressed</Pressed>
        <NormalHighlit>hr_image_highlit</NormalHighlit>
        <PressedHighlit>hr_image_pressed</PressedHighlit>
        <Disabled>hr_image_normal</Disabled>
</HorizontalResizeButtonTemplate>


    <!--vertical resize image-->


    <!--libres : blue_back-->


    <!-- blue_full / red_full / red_back = utilisés dans des options de groupe et mini groupe-->


    <!--vertical statusbar-->


    <!-- vstatus_red et vstatus_blue = utilisés dans des options de groupe et mini groupe-->


    <!--status icon template-->


    <!--mini_group_endurance / mini_group_power = utilisés dans l'option ultra mini groupe-->


    <HorizontalResizeImageTemplate>
        <Name>dialog_nobg</Name>
        <Height>15</Height>
        <LeftWidth>10</LeftWidth>
        <RepeatWidth>20</RepeatWidth>
        <RightWidth>10</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <Left>
                <X>5</X>
                <Y>44</Y>
            </Left>
            <Repeat>
                <X>5</X>
                <Y>44</Y>
            </Repeat>
            <Right>
                <X>5</X>
                <Y>44</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeImageTemplate>
        <Name>fond_texte_large</Name>
        <Height>13</Height>
        <LeftWidth>5</LeftWidth>
        <RepeatWidth>5</RepeatWidth>
        <RightWidth>5</RightWidth>
        <Texture>
            <TextureName>page2</TextureName>
            <Left>
                <X>239</X>
                <Y>81</Y>
            </Left>
            <Repeat>
                <X>245</X>
                <Y>81</Y>
            </Repeat>
            <Right>
                <X>251</X>
                <Y>81</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <ButtonTemplate>
        <Name>scroll_up</Name>
        <Size>
            <X>15</X>
            <Y>17</Y>
        </Size>
        <Font>
            <Name>none</Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>page1</TextureName>
            <Normal>
                <X>195</X>
                <Y>218</Y>
            </Normal>
            <Pressed>
                <X>211</X>
                <Y>218</Y>
            </Pressed>
            <NormalHighlit>
                <X>179</X>
                <Y>218</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>211</X>
                <Y>218</Y>
            </PressedHighlit>
            <Disabled>
                <X>195</X>
                <Y>218</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <ButtonTemplate>
        <Name>scroll_down</Name>
        <Size>
            <X>15</X>
            <Y>17</Y>
        </Size>
        <Font>
            <Name>none</Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>page1</TextureName>
            <Normal>
                <X>195</X>
                <Y>237</Y>
            </Normal>
            <Pressed>
                <X>211</X>
                <Y>237</Y>
            </Pressed>
            <NormalHighlit>
                <X>179</X>
                <Y>237</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>211</X>
                <Y>237</Y>
            </PressedHighlit>
            <Disabled>
                <X>195</X>
                <Y>237</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <VerticalResizeImageTemplate>
        <Name>scroll_thumb</Name>
        <Width>11</Width>
        <TopHeight>8</TopHeight>
        <RepeatHeight>16</RepeatHeight>
        <BottomHeight>8</BottomHeight>
        <Texture>
            <TextureName>page1</TextureName>
            <Top>
                <X>227</X>
                <Y>219</Y>
            </Top>
            <Repeat>
                <X>227</X>
                <Y>228</Y>
            </Repeat>
            <Bottom>
                <X>227</X>
                <Y>245</Y>
            </Bottom>
        </Texture>
    </VerticalResizeImageTemplate>


    <VerticalResizeImageTemplate>
        <Name>scroll_gutter</Name>
        <Width>15</Width>
        <TopHeight>17</TopHeight>
        <RepeatHeight>40</RepeatHeight>
        <BottomHeight>17</BottomHeight>
        <Texture>
            <TextureName>page1</TextureName>
            <Top>
                <X>195</X>
                <Y>218</Y>
            </Top>
            <Repeat>
                <X>240</X>
                <Y>215</Y>
            </Repeat>
            <Bottom>
                <X>195</X>
                <Y>237</Y>
            </Bottom>
        </Texture>
    </VerticalResizeImageTemplate>


    <VerticalScrollbarTemplate>
        <Name>generic_vscroll</Name>
        <UpButtonTemplate>scroll_up</UpButtonTemplate>
        <DownButtonTemplate>scroll_down</DownButtonTemplate>
        <ThumbVResizeTemplate>scroll_thumb</ThumbVResizeTemplate>
        <GutterVResizeTemplate>scroll_gutter</GutterVResizeTemplate>
        <Width>13</Width>
        <UpButtonOffset>
            <X>0</X>
            <Y>0</Y>
        </UpButtonOffset>
        <DownButtonOffset>
            <X>0</X>
            <Y>0</Y>
        </DownButtonOffset>
        <ThumbOffset>
            <X>2</X>
            <Y>0</Y>
        </ThumbOffset>
        <ActiveZoneOffset>
            <X>50</X>
            <Y>50</Y>
        </ActiveZoneOffset>
    </VerticalScrollbarTemplate>


    <HorizontalResizeButtonTemplate>
        <Name>listbox_hrbutton</Name>
        <Height>16</Height>
        <Font>
            <Name>arial9</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>128</R>
                <G>128</G>
                <B>128</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Normal>listbox_header</Normal>
        <Pressed>listbox_header</Pressed>
        <NormalHighlit>listbox_header</NormalHighlit>
        <PressedHighlit>listbox_header</PressedHighlit>
        <Disabled>listbox_header</Disabled>
</HorizontalResizeButtonTemplate>


    <HorizontalResizeImageTemplate>
        <Name>generic_hr_image_normal</Name>
        <Height>16</Height>
        <LeftWidth>4</LeftWidth>
        <RepeatWidth>10</RepeatWidth>
        <RightWidth>4</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <Left>
                <X>0</X>
                <Y>223</Y>
            </Left>
            <Repeat>
                <X>4</X>
                <Y>223</Y>
            </Repeat>
            <Right>
                <X>56</X>
                <Y>223</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeImageTemplate>
        <Name>generic_hr_image_pressed</Name>
        <Height>16</Height>
        <LeftWidth>4</LeftWidth>
        <RepeatWidth>10</RepeatWidth>
        <RightWidth>4</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <Left>
                <X>0</X>
                <Y>240</Y>
            </Left>
            <Repeat>
                <X>4</X>
                <Y>240</Y>
            </Repeat>
            <Right>
                <X>56</X>
                <Y>240</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeImageTemplate>
        <Name>generic_hr_image_normalhighlight</Name>
        <Height>16</Height>
        <LeftWidth>4</LeftWidth>
        <RepeatWidth>10</RepeatWidth>
        <RightWidth>4</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <Left>
                <X>0</X>
                <Y>206</Y>
            </Left>
            <Repeat>
                <X>4</X>
                <Y>206</Y>
            </Repeat>
            <Right>
                <X>56</X>
                <Y>206</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeImageTemplate>
        <Name>generic_hr_image_disabled</Name>
        <Height>16</Height>
        <LeftWidth>4</LeftWidth>
        <RepeatWidth>10</RepeatWidth>
        <RightWidth>4</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <Left>
                <X>0</X>
                <Y>223</Y>
            </Left>
            <Repeat>
                <X>4</X>
                <Y>223</Y>
            </Repeat>
            <Right>
                <X>56</X>
                <Y>223</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <ButtonTemplate>
        <Name>color_button</Name>
        <Size>
            <X>16</X>
            <Y>16</Y>
        </Size>
        <Font>
            <Name>none</Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>frames_win</TextureName>
            <Normal>
                <X>76</X>
                <Y>142</Y>
            </Normal>
            <Pressed>
                <X>76</X>
                <Y>142</Y>
            </Pressed>
            <NormalHighlit>
                <X>76</X>
                <Y>142</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>76</X>
                <Y>142</Y>
            </PressedHighlit>
            <Disabled>
                <X>76</X>
                <Y>142</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <ButtonTemplate>
        <Name>color_highlight_button</Name>
        <Size>
            <X>18</X>
            <Y>18</Y>
        </Size>
        <Font>
            <Name>none</Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>frames_win</TextureName>
            <Normal>
                <X>110</X>
                <Y>142</Y>
            </Normal>
            <Pressed>
                <X>110</X>
                <Y>142</Y>
            </Pressed>
            <NormalHighlit>
                <X>92</X>
                <Y>142</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>92</X>
                <Y>142</Y>
            </PressedHighlit>
            <Disabled>
                <X>0</X>
                <Y>0</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <FullResizeImageTemplate>
        <Name>menu_background_noresize</Name>
        <TopHeight>32</TopHeight>
        <MiddleHeight>10</MiddleHeight>
        <BottomHeight>32</BottomHeight>
        <LeftWidth>32</LeftWidth>
        <MiddleWidth>10</MiddleWidth>
        <RightWidth>32</RightWidth>
        <Texture>
            <TextureName>frames_win</TextureName>
            <TopLeft>
                <X>0</X>
                <Y>89</Y>
            </TopLeft>
            <TopMiddle>
                <X>33</X>
                <Y>89</Y>
            </TopMiddle>
            <TopRight>
                <X>44</X>
                <Y>89</Y>
            </TopRight>
            <MiddleLeft>
                <X>0</X>
                <Y>122</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>33</X>
                <Y>122</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>44</X>
                <Y>122</Y>
            </MiddleRight>
            <BottomLeft>
                <X>0</X>
                <Y>133</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>33</X>
                <Y>133</Y>
            </BottomMiddle>
            <BottomRight>
                <X>44</X>
                <Y>133</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <FullResizeImageTemplate>
        <Name>inner_frame</Name>
        <TopHeight>8</TopHeight>
        <MiddleHeight>4</MiddleHeight>
        <BottomHeight>8</BottomHeight>
        <LeftWidth>16</LeftWidth>
        <MiddleWidth>4</MiddleWidth>
        <RightWidth>16</RightWidth>
        <Texture>
            <TextureName>frames_win</TextureName>
            <TopLeft>
                <X>76</X>
                <Y>89</Y>
            </TopLeft>
            <TopMiddle>
                <X>93</X>
                <Y>89</Y>
            </TopMiddle>
            <TopRight>
                <X>98</X>
                <Y>89</Y>
            </TopRight>
            <MiddleLeft>
                <X>76</X>
                <Y>98</Y>
            </MiddleLeft>
            <MiddleMiddle>
                <X>93</X>
                <Y>98</Y>
            </MiddleMiddle>
            <MiddleRight>
                <X>98</X>
                <Y>98</Y>
            </MiddleRight>
            <BottomLeft>
                <X>76</X>
                <Y>103</Y>
            </BottomLeft>
            <BottomMiddle>
                <X>93</X>
                <Y>103</Y>
            </BottomMiddle>
            <BottomRight>
                <X>98</X>
                <Y>103</Y>
            </BottomRight>
        </Texture>
    </FullResizeImageTemplate>


    <ButtonTemplate>
        <Name>chat_scale</Name>
        <Size>
            <X>14</X>
            <Y>14</Y>
        </Size>
        <Font>
            <Name>none</Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Texture>
            <TextureName>navigation</TextureName>
            <Normal>
                <X>0</X>
                <Y>43</Y>
            </Normal>
            <Pressed>
                <X>14</X>
                <Y>43</Y>
            </Pressed>
            <NormalHighlit>
                <X>0</X>
                <Y>43</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>28</X>
                <Y>43</Y>
            </PressedHighlit>
            <Disabled>
                <X>0</X>
                <Y>43</Y>
            </Disabled>
        </Texture>
    </ButtonTemplate>


    <CheckBoxTemplate>
        <Name>chat_config_checkbox</Name>
        <Size>
            <X>14</X>
            <Y>16</Y>
        </Size>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
            <TextOffset>
                <X>0</X>
                <Y>0</Y>
            </TextOffset>
            <TextAlignment>
                <TopLeft>true</TopLeft>
            </TextAlignment>
            <ChangeFontColor>false</ChangeFontColor>
        </Font>
        <Texture>
            <TextureName>navigation</TextureName>
            <Normal>
                <X>71</X>
                <Y>57</Y>
            </Normal>
            <Pressed>
                <X>57</X>
                <Y>57</Y>
            </Pressed>
            <NormalHighlit>
                <X>71</X>
                <Y>57</Y>
            </NormalHighlit>
            <PressedHighlit>
                <X>57</X>
                <Y>57</Y>
            </PressedHighlit>
            <Disabled>
                <X>71</X>
                <Y>57</Y>
            </Disabled>
        </Texture>
    </CheckBoxTemplate>


    <!--Sliders-->


    <HorizontalResizeImageTemplate>
        <Name>Hslider</Name>
        <Height>13</Height>
        <LeftWidth>11</LeftWidth>
        <RepeatWidth>7</RepeatWidth>
        <RightWidth>11</RightWidth>
        <Texture>
            <TextureName>page4</TextureName>
            <Left>
                <X>165</X>
                <Y>92</Y>
            </Left>
            <Repeat>
                <X>172</X>
                <Y>78</Y>
            </Repeat>
            <Right>
                <X>165</X>
                <Y>106</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <ImageAreaTemplate>
        <Name>Hslider_indicator</Name>
        <TextureName>page4</TextureName>
        <Size>
            <X>13</X>
            <Y>7</Y>
        </Size>
        <TopLeft>
            <X>165</X>
            <Y>119</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <HorizontalSliderTemplate>
        <Name>generic_horizontal_slider</Name>
        <ImageAreaTemplate>Hslider_indicator</ImageAreaTemplate>
        <BackgroundHResizeTemplate>Hslider</BackgroundHResizeTemplate>
        <Height>13</Height>
    </HorizontalSliderTemplate>


    <VerticalResizeImageTemplate>
        <Name>Vslider</Name>
        <Width>13</Width>
        <TopHeight>11</TopHeight>
        <RepeatHeight>7</RepeatHeight>
        <BottomHeight>11</BottomHeight>
        <Texture>
            <TextureName>page4</TextureName>
            <Top>
                <X>180</X>
                <Y>90</Y>
            </Top>
            <Repeat>
                <X>241</X>
                <Y>87</Y>
            </Repeat>
            <Bottom>
                <X>180</X>
                <Y>115</Y>
            </Bottom>
        </Texture>
    </VerticalResizeImageTemplate>


    <ImageAreaTemplate>
        <Name>Vslider_indicator</Name>
        <TextureName>page4</TextureName>
        <Size>
            <X>7</X>
            <Y>13</Y>
        </Size>
        <TopLeft>
            <X>165</X>
            <Y>78</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <VerticalSliderTemplate>
        <Name>generic_vertical_slider</Name>
        <ImageAreaTemplate>Vslider_indicator</ImageAreaTemplate>
        <BackgroundVResizeTemplate>Vslider</BackgroundVResizeTemplate>
        <Width>13</Width>
    </VerticalSliderTemplate>


    <TreeControlTemplate>
        <Name>generic_tree_control</Name>
        <BackgroundTemplate>none</BackgroundTemplate>
        <ScrollbarTemplate>vscroll_no_gutter</ScrollbarTemplate>
        <CheckBoxTemplate>tree_check</CheckBoxTemplate>
        <IconTemplate>plain_icon_small</IconTemplate>
        <FontName>arial9</FontName>
        <FontColor>
            <R>192</R>
            <G>192</G>
            <B>192</B>
            <A>255</A>
        </FontColor>
        <LinePadding>1</LinePadding>
        <OffsetX>0</OffsetX>
        <OffsetY>0</OffsetY>
        <TextOffset>2</TextOffset>
    </TreeControlTemplate>


    <!--Debug-->


    <HorizontalResizeImageTemplate>
        <Name>simple_hr_image_highlit</Name>
        <Height>20</Height>
        <LeftWidth>8</LeftWidth>
        <RepeatWidth>6</RepeatWidth>
        <RightWidth>8</RightWidth>
        <Texture>
            <TextureName>page4b</TextureName>
            <Left>
                <X>75</X>
                <Y>130</Y>
            </Left>
            <Repeat>
                <X>85</X>
                <Y>130</Y>
            </Repeat>
            <Right>
                <X>93</X>
                <Y>130</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeButtonTemplate>
        <Name>simple_hr_button</Name>
        <Height>20</Height>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Normal></Normal>
        <Pressed></Pressed>
        <NormalHighlit>simple_hr_image_highlit</NormalHighlit>
        <PressedHighlit></PressedHighlit>
        <Disabled></Disabled>
</HorizontalResizeButtonTemplate>


    <HorizontalResizeImageTemplate>
        <Name>context_hr_image_highlit</Name>
        <Height>16</Height>
        <LeftWidth>8</LeftWidth>
        <RepeatWidth>8</RepeatWidth>
        <RightWidth>8</RightWidth>
        <Texture>
            <TextureName>page2</TextureName>
            <Left>
                <X>0</X>
                <Y>209</Y>
            </Left>
            <Repeat>
                <X>9</X>
                <Y>209</Y>
            </Repeat>
            <Right>
                <X>18</X>
                <Y>209</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeImageTemplate>
        <Name>context_hr_image_divider</Name>
        <Height>1</Height>
        <LeftWidth>8</LeftWidth>
        <RepeatWidth>8</RepeatWidth>
        <RightWidth>8</RightWidth>
        <Texture>
            <TextureName>page1</TextureName>
            <Left>
                <X>101</X>
                <Y>203</Y>
            </Left>
            <Repeat>
                <X>101</X>
                <Y>203</Y>
            </Repeat>
            <Right>
                <X>101</X>
                <Y>203</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <HorizontalResizeButtonTemplate>
        <Name>context_hr_button</Name>
        <Height>16</Height>
        <Font>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Normal></Normal>
        <Pressed></Pressed>
        <NormalHighlit>context_hr_image_highlit</NormalHighlit>
        <PressedHighlit></PressedHighlit>
        <Disabled></Disabled>
</HorizontalResizeButtonTemplate>


    <HorizontalResizeButtonTemplate>
        <Name>context_hr_button_wtext</Name>
        <Height>16</Height>
        <Font>
            <Name>chat_small</Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorPressed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorPressed>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorDisabled>
                <R>128</R>
                <G>128</G>
                <B>128</B>
                <A>255</A>
            </ColorDisabled>
        </Font>
        <Normal></Normal>
        <Pressed></Pressed>
        <NormalHighlit>context_hr_image_highlit</NormalHighlit>
        <PressedHighlit></PressedHighlit>
        <Disabled></Disabled>
</HorizontalResizeButtonTemplate>


    <VerticalScrollbarTemplate>
        <Name>chat_vscroll</Name>
        <UpButtonTemplate>chat_vscroll_up</UpButtonTemplate>
        <DownButtonTemplate>chat_vscroll_down</DownButtonTemplate>
        <ThumbVResizeTemplate>chat_vscroll_thumb</ThumbVResizeTemplate>
        <GutterVResizeTemplate>chat_vscroll_gutter</GutterVResizeTemplate>
        <Width>23</Width>
        <UpButtonOffset>
            <X>0</X>
            <Y>11</Y>
        </UpButtonOffset>
        <DownButtonOffset>
            <X>0</X>
            <Y>7</Y>
        </DownButtonOffset>
        <ThumbOffset>
            <X>3</X>
            <Y>0</Y>
        </ThumbOffset>
        <ActiveZoneOffset>
            <X>50</X>
            <Y>50</Y>
        </ActiveZoneOffset>
    </VerticalScrollbarTemplate>


    <ChatControlTemplate>
        <Name>chat</Name>
        <FontName>chat_small</FontName>
        <BackgroundTemplate>chat_int</BackgroundTemplate>
        <ScrollbarTemplate>vscroll_no_gutter</ScrollbarTemplate>
    </ChatControlTemplate>


</Root_Element>
